Loading...
Searching...
No Matches
starpu_parallel_worker_create.h File Reference
`#include <starpu.h>`
`#include <core/workers.h>`
`#include <common/list.h>`
`#include <string.h>`
`#include <omp.h>`
`#include <mkl_service.h>`

Go to the source code of this file.

## Data Structures

struct | starpu_parallel_worker_config
struct | _starpu_parallel_worker_parameters

## Data Structure Documentation

## starpu_parallel_worker_config

struct starpu_parallel_worker_config

Data Fields
unsigned | id |
hwloc_topology_t | topology |
unsigned | nparallel_workers |
unsigned | ngroups |
struct _starpu_parallel_worker_group_list * | groups |
struct _starpu_parallel_worker_parameters * | params |